WordPrecious #5 – WordPress 4.4.1 – Correção de falha de segurança

http://media.blubrry.com/confianti/p/confianti.com.br/podcast/WordPrecious_EP0005.mp3Podcast: Reproduzir em uma nova janela | Baixar | IncorporarAssine: Android | RSS  Eu sou Rodrigo Bamondes, esse é o WordPrecious, a coluna do Confianti sobre WordPress. Espero que tenha tido uma boa passagem de ano. Neste episódio, falamos sobre a versão 4.4.1 do WordPress que foi liberada para corrigir falha de segurança de XSS (Cross Scripting). Ao total foram 53 correções efetuadas até o momento da postagem.     Links   Dados da Atualização: Post Original da Notícia no WordPress Lista de correções Notas da Versão   Plugins Não há plugins revisados nesse episódio....

Read More